/* Lien */
  A		 { font-family: Tahoma, Arial; font-size: 12px }

  A.mini		 { color: #FFFFFF; font-family: Tahoma; font-size: 9px }
  A.mini:hover   	{ color: #FFFFFF; text-decoration: none }
  A.mini:link    	{ color: #FFFFFF; text-decoration: none }
  A.mini:visited 	{ color: #FFFFFF; text-decoration: none }


  A.boldblue		{ color: #0000CC; text-decoration: none}
  A.boldblue:hover   	{ color: #0000CC; font-weight: bold; text-decoration: none }
  A.boldblue:link    	{ color: #0000CC; text-decoration: none }
  A.boldblue:visited 	{ color: #0000CC; text-decoration: none }

  A.boldwhite	 	{ color: #FFFFFF; text-decoration: none}
  A.boldwhite:hover   	{ color: #FFFFFF; font-weight: bold; text-decoration: none }
  A.boldwhite:link    	{ color: #FFFFFF; text-decoration: none }
  A.boldwhite:visited 	{ color: #FFFFFF; text-decoration: none }




  A.erreur	 { color: red; font-size: 9px; text-decoration: none}

  A.boldlink	 { color: #0000CC; text-decoration: none}
  A.boldlink:hover   { color: #0000CC; font-weight: bold; text-decoration: none }
  A.boldlink:link    { color: #0000CC; text-decoration: none }
  A.boldlink:visited { color: #0000CC; text-decoration: none }

  A.news	 { color: #0000CC; font-size: 9px; text-decoration: none}
  A.news:hover   { color: #0000CC; font-weight: bold; text-decoration: none }
  A.news:link    { color: #0000CC; text-decoration: none }
  A.news:visited { color: #0000CC; text-decoration: none }

  A.lien         { color: #0000CC; font-weight: bold; text-decoration: none }
  A.lien:link    { color: #0000CC; font-weight: bold; text-decoration: none }
  A.lien:visited { color: #0000CC; font-weight: bold; text-decoration: none }
  A.lien:hover   { color: #FF3333; font-weight: bold; text-decoration: none; color:white; background-color: #666666}

  A.titre	  { font-family: verdana; color: #FFFFFF; font-size: 10px; text-decoration: none}
  A.titre:hover   { font-family: verdana; color: #FFFFFF; font-weight: bold; text-decoration: none }
  A.titre:link    { font-family: verdana; color: #FFFFFF; text-decoration: none }
  A.titre:visited { font-family: verdana; color: #FFFFFF; text-decoration: none }

  A.white	  { font-family: verdana; color: #FFFFFF; font-size: 12px; text-decoration: none}
  A.white:hover   { font-family: verdana; color: #FFFFFF; font-weight: bold; text-decoration: none }
  A.white:link    { font-family: verdana; color: #FFFFFF; text-decoration: none }
  A.white:visited { font-family: verdana; color: #FFFFFF; text-decoration: none }

  A.vide	 { font-family: verdana; font-size: 10px; color: #FFFFFF; text-decoration: none}
  A.vide:hover   { font-family: verdana; font-size: 10px; color: #FFFFFF; font-weight: bold; text-decoration: none }
  A.vide:link    { font-family: verdana; font-size: 10px; color: #FFFFFF; text-decoration: none }
  A.vide:visited { font-family: verdana; font-size: 10px; color: #FFFFFF; text-decoration: none }

  A.tiny	 { font-family: verdana; color: #FFFFFF; font-size: 9px; text-decoration: none}
  A.tinybis	 { font-family: arial; color: #000000; font-size: 9px; text-decoration: none}



/*Tableaux */
  TABLE.Tab      { background-color: #666666} 
  TABLE.menu     { background-color: #b5e194} 
  TABLE.black    { background-color: #000000} 


/* BLEU */
  TABLE.bleu    { background-color: #70A3F1 }
  TD.bleu       { background-color: #70A3F1 }
  TR.titrebleu  { font-family: verdana; font-size: 12px; color: #FFFFFF ;background-color: #70A3F1 }
  TR.titreminibleu  { font-family: verdana; font-size: 10px; color: #FFFFFF ;background-color: #70A3F1 }
  TR.clairbleu  { background-color: #FFFFFF }
  TR.sombrebleu { background-color: #CBD5E4 }
  TR.erreurbleu  { font-family: verdana; font-size: 10px; font-weight: bold; color: red ;background-color: #CBD5E4 }

  TR.ligne1clairbleu { font-family: Verdana; font-size: 10px; font-weight: bold; color: #000000 ;background-color: #FFFFFF }
  TR.ligne2clairbleu { font-family: Tahoma, Arial; font-size: 9px; color: #000000 ;background-color: #FFFFFF }
  TR.ligne1sombrebleu { font-family: Verdana; font-size: 10px; font-weight: bold; color: #000000 ;background-color: #CBD5E4 }
  TR.ligne2sombrebleu { font-family: Tahoma, Arial; font-size: 9px; color: #000000 ;background-color: #CBD5E4 }



/* GRIS */
  TABLE.gris    { background-color: #666666 }
  TD.gris       { background-color: #666666 }
  TR.titregris  { font-family: verdana; font-size: 12px; color: #FFFFFF ;background-color: #666666 }
  TR.titreminigris  { font-family: verdana; font-size: 10px; color: #FFFFFF ;background-color: #666666 }
  TR.clairgris  { background-color: #DDDDDD }
  TR.sombregris { background-color: #C0C0C0 }
  TR.erreurgris  { font-family: verdana; font-size: 10px; font-weight: bold; color: red ;background-color: #C0C0C0 }

  TR.ligne1clairgris { font-family: Verdana; font-size: 10px; font-weight: bold; color: #000000 ;background-color: #DDDDDD }
  TR.ligne2clairgris { font-family: Tahoma, Arial; font-size: 9px; color: #000000 ;background-color: #DDDDDD }
  TR.ligne1sombregris { font-family: Verdana; font-size: 10px; font-weight: bold; color: #000000 ;background-color: #C0C0C0 }
  TR.ligne2sombregris { font-family: Tahoma, Arial; font-size: 9px; color: #000000 ;background-color: #C0C0C0 }


/* ROSE */
  TABLE.rose    { background-color: #F69294 }
  TD.rose       { background-color: #F69294 }
  TR.titrerose  { font-family: verdana; font-size: 12px; color: #FFFFFF ;background-color: #F69294 }
  TR.titreminirose  { font-family: verdana; font-size: 10px; color: #FFFFFF ;background-color: #F69294 }
  TR.clairrose  { background-color: #ffffff }
  TR.sombrerose { background-color: #F8E8E8 }
  TR.erreurrose  { font-family: verdana; font-size: 10px; font-weight: bold; color: red ;background-color: #F8E8E8 }

  TR.ligne1clairrose { font-family: Verdana; font-size: 10px; font-weight: bold; color: #000000 ;background-color: #ffffff }
  TR.ligne2clairrose { font-family: Tahoma, Arial; font-size: 9px; color: #000000 ;background-color: #ffffff }
  TR.ligne1sombrerose { font-family: Verdana; font-size: 10px; font-weight: bold; color: #000000 ;background-color: #F8E8E8 }
  TR.ligne2sombrerose { font-family: Tahoma, Arial; font-size: 9px; color: #000000 ;background-color: #F8E8E8 }






  TR.erreur     { font-family: Arial; font-size: 9px; color: red }


TABLE.out {
	border-width: 1px, 1px, 1px, 1px; 
	border-style:solid; 
	border-color:white; 
}

TABLE.out_onmouseover {
	border-width: 1px, 1px, 1px, 1px; 
	border-style:solid; 
	border-color:white;
	background-color:#0C89D8;
}

TABLE.out_onmouseoverBAD {
	border-width: 1px, 1px, 1px, 1px; 
	border-style:solid; 
	border-color:white;
	background-color:#0C89D8;
	cursor: hand;
}

TABLE.test {
	
	border-width: 1px, 1px, 1px, 1px; 
	border-style:solid; 
	border-color:white; 
}


TD.out {
	padding:2px;
}

TABLE.cv	{ 
	background-color: #FFFFFF;
}

TD.in {
	padding:1px;
}

TR.cv_onmouseover {
  	font-family: verdana; 
  	font-size: 11px; 
  	font-weight: bold; 
  	color: #000000 ; 
  	background-color: #0C89D8; 
	cursor: hand;
}

TR.cv		{
  	font-family: verdana; 
  	font-size: 11px; 
  	font-weight: bold; 
  	color: #000000 ; 
  	background-color: #CFE2ED;
}

TD.onmouseover		{
  	background-color: #CFE2ED;
}




TD.error	{ font-family: Verdana; font-size: 10px; color: red }
TD.descr	{ font-family: Verdana; font-size: 9px; color: black }



  TABLE.in	{ border: 0px; }

	

  	
  
  
  TD.white	{ color: #FFFFFF }
  
  
  TD.cv		{ font-family: verdana; font-size: 11px; color: #000000 ;background-color: #CFE2ED }



  TABLE.gris    { background-color: #666666}
  TD.gris       { background-color: #666666}


  TR.titre       { font-family: verdana; font-size: 10px; color: #FFFFFF ;background-color: #666666 }
  TR.titrebis    { font-family: verdana; font-size: 12px; color: #FFFFFF ;background-color: #666666 }

  TR.sombrearial { font-family: Arial; font-size: 9px; color: #000000 ;background-color: #C0C0C0 }
  TR.clairarial  { font-family: Arial; font-size: 9px; color: #000000 ;background-color: #DDDDDD }
  TR.sombreverd  { font-family: Verdana; font-size: 10px; font-weight: bold; color: #000000 ;background-color: #C0C0C0 }
  TR.clairverd   { font-family: Verdana; font-size: 10px; font-weight: bold; color: #000000 ;background-color: #DDDDDD }

  TR.clairar9    { font-family: Arial; font-size: 9px; color: #000000 ;background-color: #DDDDDD }
  TR.sombre9     { font-family: Arial; font-size: 9px; color: #000000 ;background-color: #C0C0C0 }

  TR.sombre      { background-color: #C0C0C0 }
  TR.clair       { background-color: #DDDDDD }


  TR.Tablignet   { font-family: Tahoma, Arial; font-size: 12px; font-weight: bold; color: #FFFFFF ;background-color: #666666 }
  TR.Tabligne    { font-family: Tahoma, Arial; font-size: 12px; color: #000000 ;background-color: #DDDDDD }
  TR.Tabnews     { font-family: Tahoma, Arial; font-size: 9px; color: #000000 ;background-color: #DDDDDD }
  TR.Taberreur   { font-family: Tahoma, Arial; font-size: 9px; color: #FF3333 ;background-color: #DDDDDD }
  TR.Tabdelete   { font-family: Tahoma, Arial; font-size: 9px; color: #0000DC ;background-color: #DDDDDD }
  TR.vide        { font-family: Tahoma, Arial; font-size: 12px; color: #000000 }
  TR             { font-family: verdana, Tahoma, Arial; font-size: 12px; color: #000000 }

  TD.test9       { font-family: verdana, Tahoma, Arial; font-size: 20px; color: #FFFFFF }


BODY { 
  background: #5EB6E9;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
  scrollbar-face-color: #DDDDDD;
  scrollbar-shadow-color: #666666;
  scrollbar-highlight-color: #666666;
  scrollbar-3dlight-color: #666666;
  scrollbar-darkshadow-color: #666666;
  scrollbar-track-color: #b5e194;
  scrollbar-arrow-color: #666666;
}

/*
this.className='change'
*/

BODY.cv { 
	background: #5EB6E9;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	scrollbar-face-color: #0C89D8;			/* barre de scroll */ 
	scrollbar-shadow-color: #C5C5C5E;		/* ombre barre (droite)*/	
	scrollbar-highlight-color: #C1FDFD;		/* reflet barre (gauche)*/
	scrollbar-3dlight-color: #FFFFFF;		/* biseau barre (gauche) */ 
	scrollbar-darkshadow-color: #000000;		/* biseau barre (droite) */ 
	scrollbar-track-color: #CFE2ED;			/* fond scroll 0896C6*/
	scrollbar-arrow-color: #000000;			/* fleches */ 
}

BODY.white { 
	background: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	scrollbar-face-color: #FFFFFF;			/* barre de scroll */ 
	scrollbar-shadow-color: #C5C5C5E;		/* ombre barre (droite)*/	
	scrollbar-highlight-color: #C1FDFD;		/* reflet barre (gauche)*/
	scrollbar-3dlight-color: #FFFFFF;		/* biseau barre (gauche) */ 
	scrollbar-darkshadow-color: #000000;		/* biseau barre (droite) */ 
	scrollbar-track-color: #CFE2ED;			/* fond scroll 0896C6*/
	scrollbar-arrow-color: #000000;			/* fleches */ 
}




  P              {line-height: 100%; font-family: Tahoma, Arial; line-height: normal; margin-top: 0; font-weight: normal; margin-bottom: 0; font-size: 12px}
